/* Avalehe kaardi asjad */
#avakaart, #rannakaart, #tuultekaart, #suusakaart {
position: relative;
max-width: 1448px;
}
.kate { /* linkide kastid kaardil */
position: absolute;
display: block;
cursor: pointer;
}
.kate:hover {
border: 1px solid gray;
}
.infokast-kaardil {
background-color: transparent;
display: block;
height: 8%;
position: absolute;
width: 14%;
}
.tekst-kaardil {
background-color: #3d3d3d;
border: 1px solid silver;
border-radius: 5px;
bottom: 0;
font-size: 15pt;/*
height: 65%;*/
padding: 3px;
position: absolute;
right: 0;
text-align: right;
width: 100%;
}
.lumeinfo-link {
background-color: #f4f4f4;
left: 1%;
line-height: 150%;
padding: 0.5% 1.5%;
position: absolute;
top: 2%;
}
@media screen and (max-width: 565px)
	{
	.tekst-kaardil
		{
		font-size: 10pt;
		}
	.lumeinfo-link
		{
		font-size: 10px;
		}
	}
@media screen and (max-width: 400px)
	{
	.tekst-kaardil
		{
		font-size: 8pt;
		}
	.lumeinfo-link
		{
		font-size: 8px;
		}
	}
.ikoon-kaardil {
/* background-color: silver; */
/* Automaatne
background-image: url("http://ilm.ee/tingmargid/2015/PrognoosiPilv.php3?P=n_4cloud_heavyrainsnow");
*/
background-position: center center;
background-repeat: no-repeat;
/* background-size: auto 100%;
background-size: 100% auto; */
background-size: cover;
height: 100%;
position: absolute;
width: 50%;
}
#tuultekaart .ikoon-kaardil {
right: 55%;
top: 16%;
}

#WP_1 {
left: 45%;
top: 21%;
}
#WP_2 {
left: 11%;
top: 49%;
}
#WP_3 {
left: 75%;
top: 22%;
}
#WP_4 {
left: 37%;
top: 41%;
}
#WP_5 {
left: 50%;
top: 62%;
}
#WP_6 {
left: 72%;
top: 82%;
}
#WP_7 {
left: 66%;
top: 51%;
}

#T_WP_1 {
left: 19%;
top: 8%;
}
#T_WP_2 {
  left: 50%;
  top: 20%;
}
#T_WP_3 {
  left: 75%;
  top: 5%;
}
#T_WP_4 {
  left: 4%;
  top: 36%;
}
#T_WP_5 {
  left: 42%;
  top: 38%;
}
#T_WP_6 {
  left: 74%;
  top: 41%;
}
#T_WP_7 {
  left: 26%;
  top: 53%;
}
#T_WP_8 {
  left: 49%;
  top: 61.5%;
}
#T_WP_9 {
  left: 77%;
  top: 60.5%;
}
#T_WP_10 {
  left: 4%;
  top: 71%;
}
#T_WP_11 {
  left: 37%;
  top: 73%;
}
#T_WP_12 {
  left: 71%;
  top: 83%;
}

/* Kaardipealsed bannerid */
.kaart1, .kaart2, .kaart3, .sead, .hylged {
	position: absolute;
}

#knorrQ {
	display: none;
}
.knorr0, .knorr1, .knorr2, .knorr3, .knorr4, .knorr5, .knorr6, .knorr7 {
	position: absolute;
	z-index: 99;
}
.knorr0 {
font-size: 20px;
font-weight: bold;
left: 18%;
line-height: 56px;
top: 87%;
}
.knorr0 a {
color: #333333;
text-shadow: 1px 1px #DDDDDD;
}
.knorr0 a:hover {
color: #DDDDDD;
text-shadow: 1px 1px #333333;
}
.knorr1 {
left: 44%;
top: 21%;
}
.knorr2 {
left: 75%;
top: 22%;
}
.knorr3 {
left: 37%;
top: 42%;
}
.knorr4 {
left: 64%;
top: 48%;
}
.knorr5 {
left: 11%;
top: 49%;
}
.knorr6 {
left: 50%;
top: 62%;
}
.knorr7 {
left: 72%;
top: 82%;
}

.sead {
left: 61%;
top: 72%;
}
.hylged {
left: 0;
top: 62%;
}
.kaart1 { /* Teletorn */
left: 45.7%;
top: 9%;
}
.kaart2 {
left: 1.5%;
top: 2%;
}
.kaart3 {
left: 1.3%;
top: 86.5%;
}
/* /Kaardipealsed bannerid */
